Skip to main content
GET
/
v1
/
evaluations
/
exports
/
{exportId}
Error
A valid request URL is required to generate request examples
{
  "id": "<string>",
  "status": "pending",
  "kind": "axis",
  "filters": {
    "from": 1,
    "to": 1
  },
  "format": "csv",
  "download_url": "<string>",
  "created_at": 123,
  "updated_at": 123,
  "error_message": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://help.craftcx.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

exportId
string
required

The export ID

Response

The evaluation export job details

id
string
required

The export ID

status
enum<string>
required

The status of the export

Available options:
pending,
running,
complete,
failed
kind
enum<string>
required

The evaluation export type

Available options:
axis,
resolution_audit
filters
object
required

Filters applied to the export

format
enum<string>
required

The export format

Available options:
csv
download_url
string<uri> | null
required

Download URL for the completed export

created_at
number
required

Epoch timestamp (milliseconds) for when the export was created

updated_at
number
required

Epoch timestamp (milliseconds) for when the export was last updated

error_message
string | null

A human-readable error if the export failed